groovy-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Daniel.Sun" <sun...@apache.org>
Subject Re: Breaking changes in 3.0 [was: Re: 2.5.0-rc-3]
Date Wed, 23 May 2018 14:24:11 GMT
> I wonder if we could provide the "old" MOP as a backward compatibility
runtime jar...

+1

P.S. when indy is enabled by default, Groovy's performance goes worse...



--
Sent from: http://groovy.329449.n5.nabble.com/Groovy-Dev-f372993.html

Mime
View raw message